Package org.eclipse.cdt.utils.debug

# Class DebugPointerType

java.lang.Object
org.eclipse.cdt.utils.debug.DebugType
org.eclipse.cdt.utils.debug.DebugDerivedType
org.eclipse.cdt.utils.debug.DebugPointerType

public class DebugPointerType extends DebugDerivedType
DebugPointerType

## Constructor Summary

Constructors
Constructor
Description
`DebugPointerType(DebugType type)`

## Method Summary

### Methods inherited from class org.eclipse.cdt.utils.debug.DebugDerivedType

`getComponentType, setComponentType`

### Methods inherited from class org.eclipse.cdt.utils.debug.DebugType

`toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### DebugPointerType

public DebugPointerType(DebugType type)